4Suite™ API Documentation

# ► Module Ft.Rdf.Resource

An RDF resource
Copyright 2004 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: Resource |  |  |  | Fields: BNODE_BASE, BNODE_BASE_LEN

## Classes

class Resource

### Methods

__init__(self, uri, label='')
__repr__(self)
isAnonymous(self)
isBnode = isAnonymous(self)

## Fields

BNODE_BASE = 'http://4suite.org/rdf/anonymous/'
BNODE_BASE_LEN = 32